// next.config.js
const path = require('path');
const withFlowbiteReact = require('flowbite-react/plugin/nextjs');

const nextConfig = {
  output: 'export',
  images: { unoptimized: true },
  webpack: (config) => {
    config.resolve.alias['@'] = path.resolve(process.cwd());
    return config;
  },
};